/*======================================================================================== body =======================*/
body {
background: #fff;
font-family: "azo-sans-web", Helvetica, Arial, Verdana, sans-serif; 
font-weight: 300;
font-size: 15px;
color: #777;
overflow-x: hidden;
height: 100%;
width: 100%;
}





/*================================================================================= typography =======================*/
p { 
margin: 0 0 10px 0; 
}
h1, h2, h3, h4, h5, h6 {
font-weight: 200;
text-transform: uppercase;
margin: 0 0 5px 0;
letter-spacing: 0.06em;
}
h1 {
font-size: 60px; 
}
h2 { 
font-size: 21px;
}
h3 { 
font-size: 15px;
}
h4 { 
font-weight: 400;
font-size: 13px;
}
h5 {
font-weight: 400;
font-size: 11px;
}
h6 {
font-weight: 400;
font-size: 11px;
}
ul, ol {
margin: 0 0 10px 0;
padding: 0 0 0 20px;
}
ul li, ol li {
margin: 0 0 10px 0;
}
small {
font-size: 13px;
}
hr {
width: 50%;
border-color: #f02;
margin: 20px auto;
}
hr.fullwidth{
width:100%;
border-color:#f02;
margin:20px auto;
}
b, strong {
font-weight: 400;
}
b{
font-weight: 400;
font-size: 13px;
text-transform: uppercase;
margin: 0 0 10px 0;
letter-spacing: 0.06em;
}





/*======================================================================================== red =======================*/
.red {
color: #f02;
}





/*======================================================================================== white =======================*/
.white {
color: #fff;
text-shadow: 0 0 .75em rgba(0,0,0,.1);
}







/*======================================================================================== selection =======================*/
::-moz-selection { 
background: rgba(255,0,34,.9);
color: #fff;
text-shadow: none;
}
::selection { 
background: rgba(255,0,34,.9);
color: #fff;
text-shadow: none;
}





/*======================================================================================== anchor =======================*/
a {
color: #f02;
cursor: pointer;
}
a:hover {
color: #777;
}
a:focus {
outline: 0;
}
a:hover,
a:active {
outline: 0;
}





/*======================================================================================== transition =======================*/
a, a img, button, .transition {
-webkit-transition: all .3s ease-out;
-moz-transition: all .3s ease-out;
-ms-transition: all .3s ease-out;
-o-transition: all .3s ease-out;
transition: all .3s ease-out;
}





/*======================================================================================== btn =======================*/
.btn {
display: inline-block;
background: #f02;
color: #fff;
padding: .5em 1em;
}
.btn:hover {
background: #777;
}




/*======================================================================================== heading =======================*/
.heading {
text-align: center;
}





/*======================================================================================== header =======================*/
#header {
position: absolute;
top: 0;
left: 0;
right: 0;
z-index: 100;
padding: 15px 0 0 0;
box-shadow: 0 0 5px rgba(102,102,102,.5);
background:#ffffff;
}
#header .container-fluid.cta {
height: 50px;
}
#header .logo {
position: absolute;
top: 20px;
left: -100%;
display: block;
background: url(/img/logo-lg.png) no-repeat center;
width: 320px;
background-size: contain;height: 80px;
text-indent: -9999px;
white-space: nowrap;
overflow: hidden;
margin: 0 auto 10px auto;
right: -100%;
}
#header h4, #header h4 table tr td{
font-size: 11px !important;
margin: 0;
}
@media (max-width: 768px) {

#header .container-fluid.cta {
display: none;
}
#header .logo {
position: static;
margin: 0 auto 10px auto;
}

}
.text-align-right {
text-align: right;
}

.container-fluid.navigation {
margin-right: auto;
margin-left: auto;
padding-left: 20px;
padding-right: 20px;
margin-top: 55px;
}
@media(max-width:768px){
	.container-fluid.navigation {
		margin-top: 25px;
	}
}



/*======================================================================================== nav =======================*/
.nav {
font-size: 11px;
font-weight: 400;
text-transform: uppercase;
letter-spacing: 0.06em;
text-align: center;
}
.nav ul li {
float: left;
width: 25%;
line-height: 40px;
}
.nav ul li a {
color: #f02;
border-bottom: 6px solid #777;
display: block;
height: 40px;
}
.nav ul li a.collapsed {
border-bottom: 2px solid transparent;
}
.nav ul li a:hover {
border-bottom: 2px solid #777;
}
.nav ul li a.collapsed:hover {
border-bottom: 2px solid #f02;
border-bottom: 4px solid #999;
}
.nav ul li a.active {
border-bottom: 4px solid #f02;
}
.nav ul li a.active:hover {
border-bottom: 4px solid #777;
}





/*======================================================================================== dropdown =======================*/
.dropdown {
background: #777;
background: rgba(119,119,119,.9);
}
.dropdown.nav ul {
display: table;
margin: 0 auto;
}
.dropdown.nav ul li {
width: auto;
line-height: 1.42857143;
}
.dropdown.nav ul li a {
color: #fff;
height: auto;
padding: 10px;
border: 0;
}
.dropdown.nav ul li a:hover {
opacity: .5;
filter:alpha(opacity=50);
}
@media (max-width: 768px) {
.dropdown {
max-height: 120px;
overflow: hidden;
overflow-y: auto;
-webkit-overflow-scrolling: touch;
}
.dropdown.collapsing {
-webkit-transition: none;
transition: none;
}
.dropdown.nav ul {
display: block;
}
.dropdown.nav ul li {
float: none;
}
.dropdown.nav ul li a {
border-bottom: 1px solid #999;
}
}





/*======================================================================================== content =======================*/
#content {
position: absolute;
/*top: 110px;*/
top:160px;
bottom: 0;
left: 0;
right: 0;
z-index: 1;
overflow: hidden; /* hidden changed to scroll because of the new meet the team page*/
overflow:auto;
overflow-x:hidden;
}



/*======================================================================================== title =======================*/
#title {
text-align: center;
padding: 40px 0 0 0;
}
#title.gradient {
background: -webkit-linear-gradient(rgba(0,0,0,.3), transparent);
background: -o-linear-gradient(rgba(0,0,0,.3), transparent);
background: -moz-linear-gradient(rgba(0,0,0,.3), transparent);
background: linear-gradient(rgba(0,0,0,.3), transparent);
}

@media (max-width: 480px) {

#title h1 {
font-weight: 300;
}

}





/*======================================================================================== fg-color =======================*/
#fg-color {
background: #000;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
z-index: 4;
opacity: .2;
filter:alpha(opacity=20);
height:60%;
}
#fg-color.lighter {
opacity: .1;
filter:alpha(opacity=10);
}





/*======================================================================================== content =======================*/
#top-content {
/*position: absolute;*/
height:60%;
top: 0;
/*bottom: 40px;*/
bottom:0;
left: 0;
right: 0;
z-index: 2;
overflow: hidden;
opacity: 0;
filter:alpha(opacity=0);
}
#top-content.bg-img {
background-repeat: no-repeat;
background-position: center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#top-content.bg-img.about-img {
background: url(/img/about1.jpg) no-repeat center top;
background-size:cover;
}
#top-content.bg-img.contact-img {
background: url(/img/contact1.jpg) no-repeat center top;
background-size:cover;
}
#top-content.bg-img.contact2-img {
background: url(/img/contact2.jpg) no-repeat center top;
background-size:cover;
}
#top-content.bg-img.countries-img {
background: url(/img/countries1.jpg) no-repeat center top;
background-size:cover;
}
#top-content.bg-img.consultancy-img {
background: url(/img/consultancy1.jpg) no-repeat center top;
background-size:cover;
}
#top-content.bg-img.services-img {
background: url(/img/services1.jpg) no-repeat center top;
background-size:cover;
}
#top-content.bg-img.testimonials-img {
background: url(/img/testimonials1.jpg) no-repeat center top;
background-size:cover;
}
#top-content.bg-img.life-img{
background: url(/img/life1.jpg) no-repeat center top;
background-size:cover;
}
#top-content.bg-img.team-img{
background: url(/img/combo_4.jpg) no-repeat center 30%;
background-size:cover;
}
#top-content.bg-img.recruitment-img{
background: url(/img/recruitment_test.jpg) no-repeat center bottom;
background-size:cover;
}




/*======================================================================================== home-nav =======================*/
#top-content .home-nav {
position: absolute;
bottom: -120px;
left: 10%;
z-index: 3;
font-size: 17px;
text-align: center;
font-weight: 400;
text-transform: uppercase;
margin: 0 0 5px 0;
letter-spacing: 0.06em;
}
#top-content .home-nav a {
display: block;
color: #777;
padding: 10px 40px;
border-bottom: 1px solid #f02;
}
#top-content .home-nav a:hover {
color: #f02;
}
#top-content .home-nav li:last-child a {
border: none;
}
#top-content .home-nav a span {
display: block;
}
@media (max-height: 640px) {
#top-content .home-nav a span {
display: inline;
}
}
@media (max-height: 480px) {
#top-content .home-nav {
display: none;
}
}
@media (max-width: 640px) {
#top-content .home-nav  {
font-size: 11px;
}
#top-content .home-nav a  {
padding: 10px;
}
}




/*======================================================================================== map =======================*/
#map {
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
z-index: 5;
background: url(/img/map.png) no-repeat center center;
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
}




/*======================================================================================== map-left =======================*/
#map-left {
position: absolute;
top: 0;
left: -75%;
bottom: 0;
right: 75%;
z-index: 5;
background: url(/img/map-left.png) no-repeat right center;
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
opacity: .5;
filter:alpha(opacity=50);
height:50%;
}
@media (max-width: 768px) {

#map-left {
display: none;
}

}




/*======================================================================================== map-right =======================*/
#map-right {
position: absolute;
top: 0;
left: 75%;
bottom: 0;
right: -75%;
z-index: 5;
background: url(/img/map-right.png) no-repeat left center;
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
opacity: .5;
filter:alpha(opacity=50);
height:50%;
}
@media (max-width: 768px) {

#map-right {
display: none;
}

}




/*======================================================================================== city-marker-container =======================*/
.city-marker-container {
position: absolute;
left: auto;
right: 50%;
top: 0;
z-index: 7;
color: #fff;
height: 50%;
width: auto;
text-align: right;
overflow: visible;
}
.city-marker-container img {
height: 100%;
width: auto;
display: inline;
}
.city-marker {
background: url(/img/marker-arrow.png) no-repeat center bottom;
position: absolute;
height: 50px;
width: 120px;
margin: -25px -60px 0 0;
opacity: 0;
filter:alpha(opacity=0);
}

@media(max-width:1600px){
	.city-marker{
		background:none;
	}
}

.city-marker span {
display: block;
background: #f02;
height: 40px;
width: 120px;
line-height: 40px;
text-align: center;
white-space: nowrap;
}

@media (max-width: 768px) {

.city-marker{
font-size: 11px;
height: 40px;
width: 80px;
margin: -20px -40px 0 0;
}
.city-marker span {
height: 30px;
width: 80px;
line-height: 30px;
}

}

/* landscape */
@media (orientation:landscape) {

.city-marker-container {
right: 50%;
top: 0;
/*added:*/
/*right:0;
left:0;
bottom:0;

margin:auto;*/
}
.city-marker-container img {
height: 100%;
width: auto;
}
/* UK============================= */
.city-marker.city4 {
bottom: 32%;
right: 8%;
opacity: .9;
filter:alpha(opacity=90);
}
/*.city-marker.city4 {
top:10%;
right: 0;
left:-5%;
position:relative;
margin:0 auto;
opacity: .9;
filter:alpha(opacity=90);
}*/
/* USA============================== */
.city-marker.city0 {
bottom: 18%;
right: 60%;
}
/* GERMANY=========================== */
.city-marker.city1 {
bottom: 30%;
right: -4%;
}
/* SINGAPORE======================= */
.city-marker.city2 {
bottom: -28.51%;
right: -52.39%;
}
/* HONG KONG====================== */
.city-marker.city3 {
bottom: 0;
right: -60%;
}

}

/* portrait */
@media (orientation:portrait) {

.city-marker-container {
width: 50%;
height: auto;
right: 50%;
top: 50%;
}
.city-marker-container img {
height: auto;
width: 100%;
}
.city-marker.city4 {
bottom: auto;
top: -32%;
right: 8%;
opacity: .9;
filter:alpha(opacity=90);
}
.city-marker.city0 {
bottom: auto;
top: -18%;
right: 60%;
}
.city-marker.city1 {
bottom: auto;
top: -30%;
right: -4%;
}
.city-marker.city2 {
bottom: auto;
top: 28.51%;
right: -52.39%;
}
.city-marker.city3 {
bottom: auto;
top: 0;
right: -60%;
}

}





/*======================================================================================== bottom-content =======================*/
#bottom-content {
background: #fff;
/*position: absolute;
top: 100%;*/
left: 0;
right: 0;
z-index: 10;
/*height: 100%;*/
padding-bottom:150px;
overflow: hidden;
bottom: 60px;
-webkit-overflow-scrolling: touch;
}
#bottom-content.overflow {
overflow-y: auto;
height: auto;
}
#bottom-content.m-t-t{
	padding-bottom:140px;
	overflow:scroll;
}

.container{
	min-height:auto;
}




/*======================================================================================== up =======================*/
/*#up {
position: fixed;
bottom: -20px;
z-index: 4;
background: #fff url(/img/down-arrow.png) no-repeat center 10px;
height: 60px;
width: 100%;
display: block;
text-indent: -9999px;
white-space: nowrap;
overflow: hidden;
box-shadow: 0 0 5px rgba(102,102,102,0.3);
cursor: pointer;
}
#up:hover {
background: #fff url(/img/down-arrow-hover.png) no-repeat center;
background-position:center 10px;
}
#up.down {
background: #fff url(/img/up-arrow.png) no-repeat center;
background-position:center 10px;
}
#up.down:hover {
background: #fff url(/img/up-arrow-hover.png) no-repeat center;
background-position:center 10px;
}*/

#up{
	position:fixed;
	bottom:10px;
	left:0;
	right:0;
	margin:0 auto;
	z-index:20;
	width:85px; 
	height:85px;
	background:url(/img/down-arrow.png) no-repeat center;
	background:url(/img/down-arrow-los.png) no-repeat center;
	background-size: contain;
	overflow:hidden;
	text-indent:-9999px;
	white-space: nowrap;
	cursor:pointer;
	display:none;
	/*box-shadow:0 0 5px rgba(102, 102, 102, 0.3);*/
/*	border-radius:100%;*/
}
#up:hover{
	background: #fff url(/img/down-arrow-hover.png) no-repeat center;
	background:url(/img/down-arrow-los-hover.png) no-repeat center;
	background-size: contain;
}
#up.down{
	background: #fff url(/img/up-arrow.png) no-repeat center;
	background:url(/img/up-arrow-los.png) no-repeat center;
	background-size: contain;
}
#up.down:hover{
	background: #fff url(/img/up-arrow-hover.png) no-repeat center;
	background:url(/img/up-arrow-los-hover.png) no-repeat center;
	background-size: contain;
}



/*======================================================================================== page-nav =======================*/
body .page-nav {
position: absolute;
top: 50%;
z-index: 1000;
display: block;
width: 61px;
height: 60px;
text-indent: -9999px;
white-space: nowrap;
overflow: hidden;
margin: -30px 0 0 0;
border-radius: 50%;
background-repeat: no-repeat;
background-position: center;
background-color: rgba(255,255,255,.9);
}
.touch body .page-nav {
display: none;
}
body .page-nav:hover {
background-color: #fff;
}
body .page-nav.prev {
background: url(/img/left-arrow.png) no-repeat center top;
background-size:cover;
left: 10px;
}
body .page-nav.next {
background: url(/img/right-arrow.png) no-repeat center top;
background-size:cover;
right: 10px;
}
@media (max-width: 1342px) {
body .page-nav {
display: none;
}
}




/*======================================================================================== sm-nav =======================*/
#sm-nav {
height: 40px;
padding:0 5%;
}
#sm-nav > span a{
position:relative;
top:9px;
left:8px;
color:#666666;
}
#sm-nav > a:hover{
color:#f02;
}
#sm-nav ul {
width: 140px;
}
#sm-nav ul li {
float: left;
}
#sm-nav ul li a {
display: block;
width: 31px;
height: 40px;
text-indent: -9999px;
white-space: nowrap;
overflow: hidden;
}
#sm-nav ul li a.twitter {
background: url(/img/twitter.png) no-repeat center;
}
#sm-nav ul li a.facebook {
background: url(/img/facebook.png) no-repeat center;
}
#sm-nav ul li a.linkedin {
background: url(/img/linkedin.png) no-repeat center;
}
#sm-nav ul li a.googleplus {
background: url(/img/googleplus.png) no-repeat center;
}
#sm-nav ul li a.twitter:hover {
background: url(/img/twitter-hover.png) no-repeat center;
}
#sm-nav ul li a.facebook:hover {
background: url(/img/facebook-hover.png) no-repeat center;
}
#sm-nav ul li a.linkedin:hover {
background: url(/img/linkedin-hover.png) no-repeat center;
}
#sm-nav ul li a.googleplus:hover {
background: url(/img/googleplus-hover.png) no-repeat center;
}
#sm-nav ul li a.instagram {
background: url(/img/instagram.png) no-repeat center;
}
#sm-nav ul li a.instagram:hover {
background: url(/img/instagram-hover.png) no-repeat center;
}
#sm-nav span{
float:right;
}




/*======================================================================================== Scrollbar =======================*/
::-webkit-scrollbar {
width: 8px;
width: 8px;
background: #fff;
}
::-webkit-scrollbar-track {
background: #fff;
}
::-webkit-scrollbar-thumb {
background: #FF1A1A;
border-radius: 4px;
}
::-webkit-scrollbar-thumb:hover {
background: #FF1A1A;
border-radius: 4px;
}
::-webkit-scrollbar-corner {
background: #fff
};
::-webkit-scrollbar-resizer {
background: #fff;
}





/*======================================================================================== Flexslider =======================*/
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.slides li,
.slides ul li,
.flexslider ul,
.flexslider li,
.flexslider ul li,
.flexslider .slides,
.flexslider .slides li,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; zoom: 1; overflow: hidden;}
.flex-viewport {max-height: 2000px; /*-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;*/ }
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 0}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {position: absolute; top: 50%; width: 21px; height: 40px; display: block; background-repeat: no-repeat; background-position: 0 0; cursor: pointer; text-indent: -9999px; margin: -20px 0 0 0;}
.flex-direction-nav .flex-next {background: url(/img/right-arrow.png); background-position: right; right: 10px;  no-repeat center top}
background-size:cover;
.flex-direction-nav .flex-prev {background: url(/img/left-arrow.png); left: 10px; no-repeat center top}
background-size:cover;
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}




/* Control Nav */
.flex-control-nav {width: 50%; margin: 20px auto;}
.flex-control-nav li {float: left; width: 20%;}
.flex-control-paging li a { height: 1px; display: block; background: #777; cursor: pointer; text-indent: -9999px; white-space: nowrap; overflow: hidden;}
.flex-control-paging li a.flex-active { background: #f02; cursor: default; }


/* Modifications
*********************************/

.slides li {position: relative;}

#flex-direction-nav-container {
position: absolute;
width: 100%;
height: 50%;
z-index: 600;
}

#main-slider.flexslider {
position: absolute;
top: auto;
bottom: 0;
z-index: 3;
left: 50%;
width: 150%;
margin: 0 0 0 -75%;
}
#main-slider.flexslider .slides img {
margin: 0 0 -5% 0;
}
@media (min-height: 960px) {
#main-slider.flexslider {
width: 200%;
margin: 0 0 0 -100%;
}
}
@media (max-height: 960px) {
#main-slider.flexslider {
width: 150%;
margin: 0 0 0 -75%;
}
}
@media (max-height: 768px) {
#main-slider.flexslider {
width: 125%;
margin: 0 0 0 -62.5%;
}
}
@media (max-height: 640px) {
#main-slider.flexslider {
width: 100%;
margin: 0 0 0 -50%;
}
}
@media (max-height: 480px) {
#main-slider.flexslider {
width: 100%;
margin: 0 0 0 -50%;
}
}
@media (max-height: 320px) {
#main-slider.flexslider {
opacity: 0;
filter:alpha(opacity=0);
}
}




/*======================================================================================== Modal =======================*/
.modal {
  display: none;
  overflow: auto;
  overflow-y: scroll;
  overflow-y: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: none;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #777;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.modal-body {
  position: relative;
  padding: 20px;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 960px) {
  .modal-lg {
    width: 900px;
  }
}




/*======================================================================================== form =======================*/
.form .input,
.form .password, 
.form textarea,
.form label { 
display: block;
background: transparent;
width: 100%;
font-family: Helvetica, Arial, sans-serif;
font-size: 13px;
color: #777;
border: none; 
border-bottom: 1px solid #777;
margin: 0 0 10px 0;
padding:0 0 5px 0;
}
.form select.input { 
background: transparent;
border: none;
margin: 0;
}
.form textarea { 
background: #fff;
height: 100px;
border: none;
padding: 10px;
resize: none;
}




/*======================================================================================== Retina screens =======================*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) { 


#header .logo {
background: url(/img/logo-lg.png) no-repeat center;
background-size: 240px 38.5px;
}


.city-marker {
background: url(/img/marker-arrow-lg.png) no-repeat center bottom;
background-size: 11px 10px;
}


#up {
background:#fff url(/img/down-arrow-lg.png) no-repeat center;
background-size: 40px 21px;
}
#up:hover {
background:#fff url(/img/down-arrow-hover-lg.png) no-repeat center;
background-size: 40px 21px;
}
#up.down {
background:#fff url(/img/up-arrow-lg.png) no-repeat center;
background-size: 40px 21px;
}
#up.down:hover {
background:#fff url(/img/up-arrow-hover-lg.png) no-repeat center;
background-size: 40px 21px;
}


}



.preloader {
display: block;
position: fixed;
top: 0;
bottom: 0;
left: 0;
right: 0;
z-index: 9999;
background: #fff url(/img/preloader.png) no-repeat center;
 }

/*======================================================================================== MEET THE TEAM =======================*/ 
.team-photo{
	overflow:hidden;
	max-height:580px;
}

.team-photo img {
	width:100%;
/*	border:1px solid #ff0123;*/
}

.team-banner{
	margin:0 0 60px 0;
}

.red-overlay{
	background:#fff;
	width:4.16%;
	display:inline-block;
	margin-right:-4px;
	height:auto;
	position: relative;
	margin-bottom:4px;
}

.team-banner a{
	padding:0;
	margin:0;
	width:auto;
	height:auto;
}
.team-banner a img {
	width:100%;
	display:inline;
	padding:0;
	margin:0;
	margin-right:-4px;
	position:relative;
	z-index:1;
	/*max-height:72px;*/
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	-webkit-filter: grayscale(1);

}

.red-bar{
	width:100%;
	height:6px;
	background:#fff;
	position:absolute;
	bottom:0;
	right:-2px;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;
}

.team-banner a:hover .red-bar{
	bottom:-4px;
	background:#ff0123;
}
.team-banner a.active .red-bar{
	bottom:-4px;
	background:#ff0123;
}

#sm-nav.team-social ul{
	width:100%;

}
#sm-nav.team-social{
	margin:0;
	padding:8px 0 15px 0;
	height:auto;
}

.team-banner-name {
	width:100%;
	text-align: center;
	padding:20px 20px 40px 20px;
	position:absolute;
	z-index:20;
	padding-bottom:30px;
}

#team-name {
	color:#ff0123;
}

#team-next,#team-prev {
	position:relative;
	margin:0 auto;
	left:0;
	right:0;
	top:0px;
	bottom:0;

	z-index: 1000;
	display: inline-block;
	width: 61px;
	height: 60px;
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
	margin: 0px 0 0 0;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center;
	background-color: rgba(255,255,255,.9);
}
#team-next{
background: url(/img/right-arrow.png) no-repeat center top;
background-size:cover;
}
#team-prev{
background: url(/img/left-arrow.png); no-repeat center top	
background-size:cover;
}

@media(max-width:767px){
	.red-overlay {
	width:10%;
	}

	.team-photo{
		display:none;
	}
}

@media(max-width:500px){
	.red-overlay {
	width:20.2%;
	}
}
/*======================================================================================== BLOG =======================*/ 
#pl-01 {background: url(/img/team/annemarie.jpg) no-repeat -9999px -9999px;}
#pl-02 {background: url(/img/team/bradley.jpg) no-repeat -9999px -9999px;}
#pl-03 {background: url(/img/team/charlie.jpg) no-repeat -9999px -9999px;}
#pl-04 {background: url(/img/team/danny.jpg) no-repeat -9999px -9999px;}
#pl-05 {background: url(/img/team/darren.jpg) no-repeat -9999px -9999px;}
#pl-06 {background: url(/img/team/ekua.jpg) no-repeat -9999px -9999px;}
#pl-07 {background: url(/img/team/grant.jpg) no-repeat -9999px -9999px;}
#pl-08 {background: url(/img/team/jamal.jpg) no-repeat -9999px -9999px;}
#pl-09 {background: url(/img/team/james.jpg) no-repeat -9999px -9999px;}
#pl-10 {background: url(/img/team/judith.jpg) no-repeat -9999px -9999px;}
#pl-11 {background: url(/img/team/julien.jpg) no-repeat -9999px -9999px;}
#pl-12 {background: url(/img/team/kalpen.jpg) no-repeat -9999px -9999px;}
#pl-13 {background: url(/img/team/katie.jpg) no-repeat -9999px -9999px;}
#pl-14 {background: url(/img/team/kelsey.jpg) no-repeat -9999px -9999px;}
#pl-15 {background: url(/img/team/othon.jpg) no-repeat -9999px -9999px;}
#pl-16 {background: url(/img/team/paul.jpg) no-repeat -9999px -9999px;}
#pl-17 {background: url(/img/team/ross.jpg) no-repeat -9999px -9999px;}
#pl-18 {background: url(/img/team/stewart_h.jpg) no-repeat -9999px -9999px;}
#pl-19 {background: url(/img/team/stuart_e.jpg) no-repeat -9999px -9999px;}

/*======================================================================================== MISC =======================*/ 



.pulse{
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-ms-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}

.collapser{
	width:100%;
	height:1px;
	background-color:#ff0000;
}

.googlemap{
	width:100%;
	overflow:hidden;
}

.contact_table{
	margin:20px 0 0 0;
}
.contact_table tr td{
	padding:0 0 0 10px;
}

.contact_footer{
	height:80px;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	max-width:1200px;
	margin:0 auto;
}



.dropdown-holder{
	width:100%;
	height:auto;
	max-height:35px;
	overflow:hidden;
}

#tele{
	display:none;
}



















/*====== HEADER FIX ======*/
.dropdowns-m{
	background:#777777;
	background:rgba(119,119,119,.9);
	font-size: 11px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.06em;
}
@media(min-width:769px){


.dropdowns-m.open{
	height:36px;
	overflow:hidden;
}

}


.dropdowns-m a{color:#ffffff;}
.dropdowns-m a:hover {opacity:.5;}

.dropdowns-m ul {list-style:none;width:100%;width:100%;text-align: center;margin:10px 0;padding:0;display:none;}
.dropdowns-m ul li {display:inline-block;width:auto;margin:0px 10px;padding:0 0px;}

@media(max-width:767px){
	.dropdowns-m ul {list-style:none;padding:0;width:100%;width:100%;text-align: center;margin:0px 0;display:none;}
	.dropdowns-m ul li {display:inline-block;width:100%;margin:0px 0px;padding:10px 0px;}
}


@media(min-width:769px){
	#who-m{
		text-align: left;
		padding-left:24%;
	}
	#where-m{
		text-align: left;
		padding-left:56%;
	}
	#what-m{
		text-align: left;
		padding-left:40%; 
	}
}






#home, #home #content{
	/*overflow: hidden;*/
}
#home #up{
	display:block;
	display:none;
}

#home #map-left,#home #map-right, #home #fg-color {
	height:100%;
}

#home #top-content, #home #bottom-content{
	/*position:absolute;*/
	height:auto;
	min-height:100%;
}

#home #bottom-content{
	top:100%;
}

@media(max-width:560px){
	#mobileContactDPP{display:block;width:100%;text-align:left;padding-bottom:30px;}
	
}